#mainMenu1 {
  padding: 0;
  /*Menu Styles*/
  /*Menu Positions*/
  /*Menu options*/
}
#mainMenu1 > .container {
  padding: 0 !important;
}
#mainMenu1 [class*="col-lg-"] {
  line-height: 24px !important;
}
#mainMenu1 nav {
  float: right;
}
#mainMenu1 nav > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#mainMenu1 nav > ul > li {
  float: left;
  border: 0;
  transition: all .3s ease;
  margin-left: 6px;
  position: relative;
}
#mainMenu1 nav > ul > li > a {
  position: relative;
  font-family: "Poppins", sans-serif;
  padding: 10px 12px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.6px;
  color: #000000;
  border-radius: 0;
  border-width: 0;
  border-style: solid;
  border-color: transparent;
  transition: all .3s ease;
  line-height: normal;
}
#mainMenu1 nav > ul > li > a > i {
  margin-left: 2px;
  margin-right: 6px;
  min-width: 14px;
  font-size: 14px;
}
#mainMenu1 nav > ul > li > a:after, #mainMenu1 nav > ul > li > a:before {
  transition: all .3s ease;
}
#mainMenu1 nav > ul > li.hover-active > a,
#mainMenu1 nav > ul > li.hover-active > span, #mainMenu1 nav > ul > li.current > a,
#mainMenu1 nav > ul > li.current > span, #mainMenu1 nav > ul > li:hover > a,
#mainMenu1 nav > ul > li:hover > span, #mainMenu1 nav > ul > li:focus > a,
#mainMenu1 nav > ul > li:focus > span {
  color: #2250fc;
}
#mainMenu1 nav > ul > li.dropdown:before {
  content: "\e930";
  transform: rotate(90deg);
  font-family: "inspiro-icons";
  opacity: 0.6;
  position: absolute;
  right: 16px;
  color: #262626;
  font-size: 16px;
  display: none;
}
#mainMenu1 nav > ul > li .dropdown-arrow {
  display: none;
  height: 40px;
  width: 50px;
  position: absolute;
  z-index: 1;
  right: -10px;
  top: 0;
  cursor: pointer;
}
#mainMenu1 nav > ul > li .dropdown-menu {
  background-position: right bottom;
  background-repeat: no-repeat;
  min-width: 230px;
  top: auto;
  background-color: #ffffff;
  border: 0;
  color: #000000;
  border-style: solid;
  border-color: #eeeeee;
  border-width: 1px !important;
  left: auto;
  margin: 0;
  margin-top: -6px;
  border-radius: 4px;
  box-shadow: 0 33px 32px rgba(0, 0, 0, 0.1);
  padding: 10px;
  display: none;
  position: absolute;
}
#mainMenu1 nav > ul > li .dropdown-menu > li > a,
#mainMenu1 nav > ul > li .dropdown-menu > li > span,
#mainMenu1 nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  font-style: normal;
  color: #444;
  font-family: "Poppins", sans-serif;
  padding: 12px 20px 12px 18px;
  display: block;
  transition: .3s ease;
}
#mainMenu1 nav > ul > li .dropdown-menu > li > a:focus, #mainMenu1 nav > ul > li .dropdown-menu > li > a:hover, #mainMenu1 nav > ul > li .dropdown-menu > li > a:active,
#mainMenu1 nav > ul > li .dropdown-menu > li > span:focus,
#mainMenu1 nav > ul > li .dropdown-menu > li > span:hover,
#mainMenu1 nav > ul > li .dropdown-menu > li > span:active,
#mainMenu1 nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:focus,
#mainMenu1 nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover,
#mainMenu1 nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:active {
  background-color: transparent;
  color: #2250fc;
  cursor: pointer;
}
#mainMenu1 nav > ul > li .dropdown-menu > li > a > i,
#mainMenu1 nav > ul > li .dropdown-menu > li > span > i,
#mainMenu1 nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a > i {
  margin-left: -4px;
  margin-right: 6px;
  min-width: 14px;
}
#mainMenu1 nav > ul > li .dropdown-menu > li.current > a,
#mainMenu1 nav > ul > li .dropdown-menu > li.current > span, #mainMenu1 nav > ul > li .dropdown-menu > li:hover > a,
#mainMenu1 nav > ul > li .dropdown-menu > li:hover > span, #mainMenu1 nav > ul > li .dropdown-menu > li:focus > a,
#mainMenu1 nav > ul > li .dropdown-menu > li:focus > span, #mainMenu1 nav > ul > li .dropdown-menu > li:active > a,
#mainMenu1 nav > ul > li .dropdown-menu > li:active > span, #mainMenu1 nav > ul > li .dropdown-menu > li.hover-active > a,
#mainMenu1 nav > ul > li .dropdown-menu > li.hover-active > span {
  color: #2250fc;
}
#mainMenu1 nav > ul > li .dropdown-menu.menu-last {
  right: 0;
  left: auto;
}
#mainMenu1 nav > ul > li.mega-menu-item {
  position: static;
}
#mainMenu1 nav > ul > li.mega-menu-item > .dropdown-menu {
  left: 0;
  right: 0;
  overflow: hidden;
  width: 1140px;
  transition-duration: 0.3s !important;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content {
  padding: 20px;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content .mega-menu-title {
  font-family: "Poppins", sans-serif;
  color: #000000;
  font-size: 13px;
  line-height: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 12px;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content li ~ .mega-menu-title {
  margin-top: 12px;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content > a,
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content > span,
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li > a {
  padding: 10px 0px 10px 0px;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content > a > i,
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content > span > i,
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li > a > i {
  margin-left: 0px;
  margin-right: 8px;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li:first-child > a {
  padding-top: 0;
}
#mainMenu1 nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li:last-child > a {
  padding-bottom: 0;
}
#mainMenu1 nav > ul > li .dropdown-submenu {
  position: relative;
}
#mainMenu1 nav > ul > li .dropdown-submenu:before {
  line-height: 40px;
  content: "\e930";
  font-family: "inspiro-icons";
  opacity: 0.6;
  position: absolute;
  right: 16px;
  color: #262626;
  font-size: 12px;
  transition: all .2s ease;
}
#mainMenu1 nav > ul > li .dropdown-submenu > .dropdown-menu {
  margin-left: -6px;
  left: 100%;
  top: -1px;
  z-index: 1;
}
#mainMenu1 nav > ul > li .dropdown-submenu > .dropdown-menu.menu-invert {
  right: 100%;
  left: auto;
}
#mainMenu1 nav > ul > li .dropdown-submenu:not(.hover-active):hover:before {
  right: 12px;
}
#mainMenu1 nav > ul > li .dropdown-submenu:not(.hover-active):hover > ul {
  display: block;
  animation: fade-in-out .3s ease;
}
#mainMenu1 nav > ul > li:not(.hover-active):hover > ul {
  display: block;
  animation: fade-in-out .3s ease;
}
#mainMenu1 nav > ul > li:last-child {
  margin-right: 0;
}
#mainMenu1 nav > ul > a.btn {
  margin-top: 4px;
}
#mainMenu1 nav > ul li ul {
  list-style: none;
  padding: 0;
}
#mainMenu1 nav > ul .badge {
  font-size: 8px;
  padding: 2px 4px;
  line-height: 9px;
  margin: -2px 4px;
}
#mainMenu1.menu-fullwidth nav > ul > li.mega-menu-item > .dropdown-menu {
  left: 0 !important;
  right: 0 !important;
  width: 100%;
}
#mainMenu1.menu-rounded nav > ul > li > a {
  border-radius: 4px;
  border-width: 2px;
}
#mainMenu1.menu-rounded nav > ul > li.current > a, #mainMenu1.menu-rounded nav > ul > li:hover > a, #mainMenu1.menu-rounded nav > ul > li:focus > a {
  background-color: #2250fc;
  color: #ffffff;
}
#mainMenu1.menu-outline nav > ul > li > a {
  border-radius: 50px;
  border-width: 2px;
}
#mainMenu1.menu-outline nav > ul > li.current > a, #mainMenu1.menu-outline nav > ul > li:hover > a, #mainMenu1.menu-outline nav > ul > li:focus > a {
  color: #2250fc;
  border-color: #2250fc;
  background-color: transparent;
}
#mainMenu1.menu-sub-title nav > ul > li {
  line-height: 64px;
}
#mainMenu1.menu-sub-title nav > ul > li > a > .menu-sub-title {
  font-size: 10px;
  padding: 0px;
  margin-top: -14px !important;
  line-height: 0;
  height: 0;
  text-transform: none;
  display: block;
  opacity: 0.5;
  font-weight: 400;
  margin: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-bottom: -50px;
  margin-left: 12px;
  margin-right: 14px;
}
#mainMenu1.menu-lines nav > ul > li {
  margin-left: 4px;
}
#mainMenu1.menu-lines nav > ul > li > a {
  border-radius: 0;
  border: none;
}
#mainMenu1.menu-lines nav > ul > li > a:after {
  content: '';
  position: absolute;
  top: auto;
  bottom: -2px;
  left: 50%;
  width: 0;
  height: 2px;
}
#mainMenu1.menu-lines nav > ul > li.current > a, #mainMenu1.menu-lines nav > ul > li:hover > a, #mainMenu1.menu-lines nav > ul > li:focus > a {
  color: #2250fc;
}
#mainMenu1.menu-lines nav > ul > li.current > a:after, #mainMenu1.menu-lines nav > ul > li:hover > a:after, #mainMenu1.menu-lines nav > ul > li:focus > a:after {
  width: 100%;
  left: 0%;
  background-color: #2250fc;
}
#mainMenu1.menu-creative nav > ul > li {
  margin-left: 4px;
}
#mainMenu1.menu-creative nav > ul > li > a:after {
  background-color: #ffffff;
  content: "";
  height: 2px;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 100%;
  transform: translateY(10px);
  transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
  width: 100%;
  bottom: -2px;
}
#mainMenu1.menu-creative nav > ul > li.current > a:after, #mainMenu1.menu-creative nav > ul > li:hover > a:after, #mainMenu1.menu-creative nav > ul > li:focus > a:after {
  opacity: 1;
  transform: translateY(0px);
}
#mainMenu1.menu-hover-background nav > ul > li {
  margin-left: 0;
}
#mainMenu1.menu-hover-background nav > ul > li > a {
  background: none;
}
#mainMenu1.menu-hover-background nav > ul > li.current, #mainMenu1.menu-hover-background nav > ul > li:hover, #mainMenu1.menu-hover-background nav > ul > li:focus {
  background-color: #2250fc;
}
#mainMenu1.menu-hover-background nav > ul > li.current > a, #mainMenu1.menu-hover-background nav > ul > li:hover > a, #mainMenu1.menu-hover-background nav > ul > li:focus > a {
  color: #ffffff !important;
}
#mainMenu1.menu-hover-background nav > ul .dropdown-menu {
  margin-top: 0;
  border-radius: 0;
}
#mainMenu1.menu-overlay nav {
  opacity: 0 !important;
  pointer-events: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100% !important;
  background: rgba(31, 31, 31, 0.99);
  transition: opacity 0.5s ease;
}
#mainMenu1.menu-overlay nav > ul {
  transition: transform 1s ease;
  transform: translateY(-80%);
  top: -80%;
  position: relative;
}
#mainMenu1.menu-overlay nav > ul > li {
  float: none;
  text-align: center;
  max-width: 400px;
  margin: 0 auto;
  padding: 0px;
  line-height: 40px;
}
#mainMenu1.menu-overlay nav > ul > li > a {
  opacity: 0;
  font-size: 32px;
  padding-top: 12px;
  padding-bottom: 12px;
  letter-spacing: 2px;
  text-transform: none;
  color: #ffffff;
}
#mainMenu1.menu-overlay nav > ul > li .dropdown-menu,
#mainMenu1.menu-overlay nav > ul > li .dropdown-submenu {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}
#mainMenu1.menu-left nav {
  float: left;
  margin-left: 20px;
}
#mainMenu1.menu-left nav > ul > li.mega-menu-item {
  position: static;
}
#mainMenu1.menu-left nav > ul > li.mega-menu-item > .dropdown-menu {
  right: auto;
  left: 0;
}
#mainMenu1.menu-center > .container {
  float: none !important;
  text-align: center;
}
#mainMenu1.menu-center nav {
  float: none;
  display: inline-block;
  vertical-align: top;
}
#mainMenu1.menu-onclick nav > ul > li:hover:not(.hover-active) > ul,
#mainMenu1.menu-onclick nav > ul > li .dropdown-submenu:hover > ul {
  opacity: 0 !important;
  visibility: hidden !important;
  display: inherit !important;
}
#mainMenu1.menu-onclick nav > ul > li.hover-active > ul,
#mainMenu1.menu-onclick nav > ul > li .hover-active.dropdown-submenu > ul {
  opacity: 1 !important;
  visibility: visible !important;
  display: block;
}
#mainMenu1.menu-rounded-dropdown nav > ul > li .dropdown-menu {
  border-radius: 6px;
}
#mainMenu1.menu-rounded-dropdown nav > ul > li > .dropdown-menu {
  margin-top: -6px !important;
}
#mainMenu1.menu-lowercase nav > ul > li > a {
  text-transform: unset;
  letter-spacing: 0;
  font-size: 14px;
  font-weight: 500;
}